Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: Rob Speer <[email-masked]>
Date: Thu, 20 Sep 2001 16:46:17 -0400

On Thu, Sep 20, 2001 at 12:31:04PM +0100, And Rosta wrote:
> >>> "Bob LeChevalier (lojbab)" <[email-masked]> 09/19/01 11:43pm >>>
> This is quite a radical change. Some of those may have been learnt and
> used already. I doubt that our conservative constituency would stand
> for it.

I'd be fascinated to see an instance where "tei...foi" or "lau" were used (in
actual usage, not discussions of useless cmavo).

However, reading old issues of ju'i lobypli, I saw the issue where all sorts of
lerfu cmavo were proposed. In fact, someone wanted to set aside an entire
consonant of cmavo-space for miscellaneous characters or accents!

Where did these people get the idea that spelling bees for, say, French words
would be held in Lojban? And why did people pay so much attention to making
Lojban able to describe any conceivable alphabet and none to the subjunctive?
-- 
la rab.spir
noi sarji lo'u lu ganai li'u le'u